<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1744036556" ManualUpdate="1" CoreUpdate="0" Date="2025-04-07 17:35:56" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250407-nightly build 5285">
  <Info>- Clear all Gdiplus bitmaps after creating
</Info>
</UpdateInfo>